<?xml version="1.0" encoding="utf-8"?>
<cRouteProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="833053160">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">8200</e>
				<e d:type="sUInt64">1666331862127083520</e>
			</UUID>
			<DevString d:type="cDeltaString">00002008-0000-0000-0000-000000002017</DevString>
		</cGUID>
	</ID>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Geislinger Steige 1.617_2017</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Geislinger Steige 1.617_2017</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">0b651791-a2c6-4b0a-836b-0076822b7678</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<InfrastructureModified d:type="bool">1</InfrastructureModified>
	<BlueprintID>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Ted</Provider>
					<Product d:type="cDeltaString">Ulm-Stuttgart</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">templateroutes\Steige_RW.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</BlueprintID>
	<Skies>
		<cRouteBlueprint-sSkies>
			<SpringSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">HageSieg</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Spring.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</SpringSkyBlueprint>
			<SummerSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">HageSieg</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Summer.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</SummerSkyBlueprint>
			<AutumnSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">HageSieg</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Autumn.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</AutumnSkyBlueprint>
			<WinterSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">HageSieg</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Winter.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</WinterSkyBlueprint>
		</cRouteBlueprint-sSkies>
	</Skies>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">RSC</Provider>
					<Product d:type="cDeltaString">HageSieg</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\HS_Cloudy.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<TerrainBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Ted</Provider>
					<Product d:type="cDeltaString">Ulm-Stuttgart</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Environment\Terrain\Ulm.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</TerrainBlueprint>
	<MapBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</MapBlueprint>
	<LockCounter d:type="sUInt32">16</LockCounter>
	<Locked d:type="bool">0</Locked>
	<MapProjection>
		<cMapProjectionOwner d:id="843447048">
			<MapProjection>
				<cUTMMapProjection d:id="134940272">
					<Origin>
						<sGeoPosition>
							<Lat d:type="sFloat64" d:alt_encoding="7AA52C431C334840" d:precision="string">48.3993</Lat>
							<Long d:type="sFloat64" d:alt_encoding="8104C58F31F72340" d:precision="string">9.9828</Long>
						</sGeoPosition>
					</Origin>
					<MapOffset>
						<sMapCoords>
							<Easting d:type="sFloat64" d:alt_encoding="333333338BC2F140" d:precision="string">72744.7</Easting>
							<Northing d:type="sFloat64" d:alt_encoding="0000000082735441" d:precision="string">5.36116e+006</Northing>
						</sMapCoords>
					</MapOffset>
					<ZoneNumber d:type="sInt32">32</ZoneNumber>
					<ZoneLetter d:type="cDeltaString">U</ZoneLetter>
				</cUTMMapProjection>
			</MapProjection>
		</cMapProjectionOwner>
	</MapProjection>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896472">
			<Provider d:type="cDeltaString">3DTrains</Provider>
			<Product d:type="cDeltaString">SceneryPacks</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896464">
			<Provider d:type="cDeltaString">Aerosoft</Provider>
			<Product d:type="cDeltaString">Koeln-Duesseldorf</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896456">
			<Provider d:type="cDeltaString">Brill</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896448">
			<Provider d:type="cDeltaString">Chrischan</Provider>
			<Product d:type="cDeltaString">scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896440">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Trunda</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896432">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Roman72</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896424">
			<Provider d:type="cDeltaString">Desrupter</Provider>
			<Product d:type="cDeltaString">Zusatz</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896416">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">Stw</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896408">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">Italia</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896400">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896392">
			<Provider d:type="cDeltaString">DR</Provider>
			<Product d:type="cDeltaString">Schilder</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896384">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">HamburgLubeck</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896376">
			<Provider d:type="cDeltaString">GermanRailRoadsRW</Provider>
			<Product d:type="cDeltaString">Hagen-Siegen</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896368">
			<Provider d:type="cDeltaString">icepak</Provider>
			<Product d:type="cDeltaString">ice</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896360">
			<Provider d:type="cDeltaString">Josef72</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896352">
			<Provider d:type="cDeltaString">JuRa</Provider>
			<Product d:type="cDeltaString">Peine</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896344">
			<Provider d:type="cDeltaString">JustTrains</Provider>
			<Product d:type="cDeltaString">Bristol_exeter_1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896336">
			<Provider d:type="cDeltaString">Kuju</Provider>
			<Product d:type="cDeltaString">RailSimulator</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896328">
			<Provider d:type="cDeltaString">newS</Provider>
			<Product d:type="cDeltaString">misc</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896320">
			<Provider d:type="cDeltaString">Pawerybs</Provider>
			<Product d:type="cDeltaString">PR_domestic_buildings</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896312">
			<Provider d:type="cDeltaString">Railx</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896304">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">MunichGarmisch</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896296">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">MunichAugsburg</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896288">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">HamburgHannover</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896280">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">APStation</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896272">
			<Provider d:type="cDeltaString">RSDL</Provider>
			<Product d:type="cDeltaString">IslandLine</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896264">
			<Provider d:type="cDeltaString">RSDL</Provider>
			<Product d:type="cDeltaString">Foliage01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896256">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896248">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">Network</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896240">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">GermanLocal</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896232">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">Foliage_Pack1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896224">
			<Provider d:type="cDeltaString">Schuster</Provider>
			<Product d:type="cDeltaString">Signalteam</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896216">
			<Provider d:type="cDeltaString">StS</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896208">
			<Provider d:type="cDeltaString">sunshinerene</Provider>
			<Product d:type="cDeltaString">sunshinerenezusatz</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896200">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">Ulm-Stuttgart</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896192">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">Stationsschilder</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896184">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">RailNetwork</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896176">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">Hamburg-Bremen</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896168">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">Bhfschilder</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896160">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">Audio</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896152">
			<Provider d:type="cDeltaString">Trainklipp</Provider>
			<Product d:type="cDeltaString">MuenchenHbf</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896144">
			<Provider d:type="cDeltaString">Trainklipp</Provider>
			<Product d:type="cDeltaString">Bahnhof</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896136">
			<Provider d:type="cDeltaString">TrainSimContent</Provider>
			<Product d:type="cDeltaString">LF-Tafeln</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896128">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">Berlin-Leipzig</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896120">
			<Provider d:type="cDeltaString">virtualRailroads</Provider>
			<Product d:type="cDeltaString">vRCommon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896112">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">Duarn</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896104">
			<Provider d:type="cDeltaString">RSderek</Provider>
			<Product d:type="cDeltaString">RailSimulator</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1680896096">
			<Provider d:type="cDeltaString">TED</Provider>
			<Product d:type="cDeltaString">K￶ln</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<TimeZone d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</TimeZone>
	<SummerTime d:type="sFloat32" d:alt_encoding="000000000020AC40" d:precision="string">3600</SummerTime>
	<HasTimeZoneSet d:type="bool">0</HasTimeZoneSet>
	<HasSpeedsigns d:type="bool">1</HasSpeedsigns>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
</cRouteProperties>
